ZyXEL GS1900-10HP Handleiding PDF Downloaden
Download hier de handleiding voor ZyXEL GS1900-10HP (252 pagina's) in de categorie Netwerkkaart/adapter. Deze handleiding is 2 keer bekeken. Klik op download om het te downloaden of op lees online om onze simultane lezer te openen.
Download-informatie
Bestandsformaat
PDF
Bestandsgrootte
24.2 MB
Aantal pagina's
252
Product specificaties
- Merk:
- ZyXEL
- Categorie:
- Netwerkkaart/adapter
- Model:
- GS1900-10HP
- Kleur van het product:
- Zwart
- Gewicht:
- 720 g
- Breedte:
- 250 mm
- Diepte:
- 104 mm
- Hoogte:
- 27 mm
- Gewicht verpakking:
- 1530 g
- Breedte verpakking:
- 302 mm
- Diepte verpakking:
- 227 mm
- Hoogte verpakking:
- 64 mm
- Meegeleverde kabels:
- AC
- Inclusief AC-adapter:
- Ja
- Netwerkstandaard:
- IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Temperatuur bij opslag:
- -40 - 70 °C
- Luchtvochtigheid bij opslag:
- 10 - 95 procent
- Quality of Service (QoS):
- Ja
- VLAN=ondersteuning:
- Ja
- Power over Ethernet (PoE):
- Ja
- Stapelbaar:
- Ja
- Switchingcapaciteit:
- 20 Gbit/s
- MAC-adrestabel:
- 8000 entries
- 10G support:
- Nee
- Switch type:
- Managed
- Aantal basis-switching RJ-45 Ethernet-poorten:
- 10
- Console port:
- RJ-45
- Switch-laag:
- L2
- Type basis-switching RJ-45 Ethernet-poorten:
- Gigabit Ethernet (10/100/1000)
- Aantal moduleslots SPF:
- 2
- Throughput:
- 14.88 Mpps
- Jumbo Frames ondersteuning:
- Ja
- Wand montagekit:
- Ja
- AC-ingangsspanning:
- 100 - 240 V
- Stroomverbruik (typisch):
- 96.2 W
- Bedrijfstemperatuur (T-T):
- 0 - 50 °C
- Relatieve vochtigheid in bedrijf (V-V):
- 10 - 95 procent
- Code geharmoniseerd systeem (HS):
- 85176990
- Jumbo frames:
- 9000
- Hoeveelheid Power over Ethernet (PoE) ports:
- 8
- MIB-ondersteuning:
- RFC 1213 MIB II, RFC 2819 RMON (group 1, 2,3, 9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
- Vezel-optische connector:
- SFP
Handleiding Netwerkkaart/adapter ZyXEL
ZyXEL NWA55AX PRO Handleiding PDF 28 okt. 2026
ZyXEL IAP500BE Handleiding PDF 8 jan. 2026
ZyXEL NWA210AXv2 Handleiding PDF 22 dec. 2025
ZyXEL NWA90BE PRO Handleiding PDF 13 okt. 2025
ZyXEL NWA50BE Handleiding PDF 11 aug. 2025
Handleiding Netwerkkaart/adapter
Nieuwste handleidingen voor Netwerkkaart/adapter
Micro Connect MC-M.2-A+E-I210CL-S Handleiding PDF 28 okt. 2026
Micro Connect MC-M.2-A+E-8111F Handleiding PDF 28 okt. 2026
Micro Connect MC-PCIEX4-I340 Handleiding PDF 28 okt. 2026
Micro Connect MC-PCIEX1-RTL8111H-SIX Handleiding PDF 28 okt. 2026
Micro Connect MC-PCIEX4-82576EB Handleiding PDF 27 okt. 2026